Subject: [Ltru] issues numbered [psg.com #1107] to [psg.com #1129]

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 5 Sep 2005 18:12:55 -0700

Hi -

I've added the Gen-ART review comments to the issue tracker,
as well as a few others that have come along on the registry draft.
I'll be adding more later, but I wanted to get this summary out.

As much as was practical, I've retained the subject lines used
in discussion so far, though in the cases like 16 and 17 where
the same number was used for two issues, I've added an "a"
and a "b".  Don't blame me for the long subject lines!  :-)
I haven't seen a "6" or a "13", so I haven't created
tickets for them.

Please note that it's the RT number that's most helpful
to me in tracking these. To view the issues, go to
https://rt.psg.com/  (user and password "ietf")

[psg.com #1107] IETF/LC Transition rules (gen-art 1)
[psg.com #1108] IETF/LC Recall of the LSR (gen-art 2)
[psg.com #1109] IETF/LC case canonicalization in registry (gen-art 3)
[psg.com #1110] IETF/LC define the LSR (gen-art 4)
[psg.com #1111] IETF/LC documenting the update load (gen-art 5)
[psg.com #1112] IETF/LC various casing issues (gen-art 7)
[psg.com #1113] IETF/LC UN economic groupings (gen-art 8)
[psg.com #1114] IETF/LC define the LSR (gen-art 9)
[psg.com #1115] IETF/LC numeric ranges in the registry (gen-art 11)
[psg.com #1116] IETF/LC maintain registration records for every single subtag (gen-art 10)
[psg.com #1117] IETF/LC include 'grandfathered' ANBF in 'Tag' description (gen-art 12)
[psg.com #1118] IETF/LC remove MUST from capitalization in registry requirements (gen-art 14)
[psg.com #1119] IETF/LC give ABNF for Prefix (gen-art 15)
[psg.com #1120] IETF/LC ungarble description of Preferred-Value (gen-art 16a)
[psg.com #1121] IETF/LC case of the subtag in a registration (gen-art 16b)
[psg.com #1122] IETF/LC what happens when GF tag and new registration with different meaning collide (gen-art 17a)
[psg.com #1123] IETF/LC make hypothetical nature of extlang registrations clear (gen-art 17b)
[psg.com #1124] IETF/LC At least one prefix for variant
[psg.com #1125] IETF/LC bad GF sentence in S3.2
[psg.com #1126] IETF/LC another GF text problem
[psg.com #1127] IETF/LC choice of subtags in multilingual documents (gen-art 19)
[psg.com #1128] IETF/LC clarifying what a redundant tag is (gen-art 20)
[psg.com #1129] IETF/LC frowning on long texts (gen-art #21)

Randy, ltru co-chair

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru